body {
	overflow-x:hidden; 
	transition-duration:1s;
}

.container {
  width:80vw;
  padding-top: 15px;
  padding-bottom: 15px;
  display:table;
}

.contact-container {
	width: 100vw;
	padding-right: 0px;
	padding-left: 0px;
}

.header {
  font-family: 'TrajanPro', sans-serif;
  font-weight: 300;
  position: relative;
  font-size: 14px;
  width: 100%;
  background-color:#1D1D1D;
}


/* Menu */ 

.header .menu {
  position: relative;
  float: right;
  list-style: none;
  margin-top: 10px;
  vertical-align: middle;
}

.menu > li {
  color: white;
  font-weight:bold;
  display: inline;
  padding-left: 20px;
  padding-right: 20px;
}

.menu > li >a {
  text-decoration: none;
  color: white;
}

.menu > li >a:hover {
  text-decoration: none;
}

.menu > li >a:focus {
  text-decoration: none;
}

.menu > li >a:visited {
  text-decoration: none;
}



.menu-short > ul >a:hover {
  text-decoration: none;
}

.menu-short > ul :hover {
  background-color: #737373;
}

.menu-short > ul >a:focus {
  text-decoration: none;
}

.menu-short > ul >a:visited {
  text-decoration: none;
}

.logo-icon {
  height: 40px;
}

.logo-icon-mobile {
  height: 40px;
  display: none;
}

@media screen and (max-width: 400px) { 
  .logo-icon  {display:none;}
  .logo-icon-mobile {display: inline;}
}

.menu-short {
  display: none;
  position: fixed;
  background-color:black;
  height: 100%;
  width: 100%;
  z-index: 999;
  text-align: right;
    overflow-y:auto;
}

#menu-icon {
  width: 20px;
  float: right;
  margin-right:3vw;
  margin-top: 10px;
  display: none;
}

#menu-icon:hover {
  cursor: pointer;
}

.menu-short ul {
  float: right;
  margin-left: 0vw;
}


.menu-short li {
  color: white;
  font-family: 'TrajanPro', sans-serif;
  font-weight: bold;
  font-size: 20px;
  vertical-align:left;
  display: block;
  padding-top: 30px;
  padding-bottom: 30px;
  width: 100vw;
  border-bottom: 1px solid white;
}

.menu-short li:hover {
  cursor: pointer;

}

#atras-menu {
  position: relative;
  float: left;
  width: 20px;
  color:white;
  display: inline-block;
  z-index: 300;
  margin-top: 30px;
  margin-left: 30px;
  margin-bottom: 30px;
}

#atras-menu:hover{
  cursor: pointer;
}

@media screen and (max-width: 990px) { 
  .menu  {display:none;}
   #menu-icon {display: inline;}
}


/** Banner **/

.banner {
	width: 100%;
	height: 320px;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: 0px -160px;
	transition-duration:0.3s;
	-webkit-transition-duration:0.3s;
	-moz-transition-duration:0.3s;
	-o-transition-duration:0.3s;
}

.banner h1 {
	position: relative;
	float: right;
	display: inline-block;
	vertical-align: middle;
	padding-top: 100px;
	font-family: 'TrajanPro', sans-serif;
	font-size: 29px;
	font-weight: bold;
	color: white;
	transition-duration:0.3s;
	-webkit-transition-duration:0.3s;
	-moz-transition-duration:0.3s;
	-o-transition-duration:0.3s;
}

.historia-tit {
	font-family: 'TrajanPro', sans-serif;
	font-weight: bold;
	margin-top: 30px;
}

.historia-p {
	margin-top: 50px;
	padding-bottom: 80px;
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
	text-align: justify;
	column-count: 2;
	column-gap: 40px;
    text-justify: inter-word;
}

@media screen and (max-width: 770px) { 
  .historia-p  {
  	-webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
  }
}

.historia-pic {
	width:340px;
}

@media screen and (max-width: 400px) { 
  .historia-pic  {
  	width:50vw;
  }
}

#backtop {
	display: none;
	position: fixed;
	z-index: 999;
	float: right;
	width: 50px;
	right: 30px;
	bottom: 30px;
}

#backtop:hover {
	cursor: pointer;
}

.footer {
	background-color: black;
	min-height: 300px;
	height: auto;
}

.footer img {
	height: 50px;
	margin-top: 35%;
	margin-bottom: 50px;
}

#nav-list li {
	font-family: 'TrajanPro', sans-serif;
	color: white;
	display: block;
	padding-top: 10px;
	padding-bottom: 45px;
}

#datos-list li {
	font-size: 14px;
	color: white;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}

footer a {
  color: white;
  text-decoration: none;
}

footer a:hover {
  text-decoration: none;
}

footer a:focus {
  text-decoration: none;
}

footer a:visited {
  text-decoration: none;
}